import request from '@/utils/request'

export function getCallPageList(query) {
    return request({
        url: '/app/authUpload/getCallPageList',
        method: 'get',
        params: query
    })
}